export const FETCH_SECTIONS = 'FETCH_SECTIONS'
export const CREATE_SECTION = 'CREATE_SECTION'
export const UPDATE_SECTION = 'UPDATE_SECTION'
export const DELETE_SECTION = 'DELETE_SECTION'
export const CREATE_PAGE = 'CREATE_PAGE'
export const UPDATE_PAGE = 'UPDATE_PAGE'
export const DELETE_PAGE = 'DELETE_PAGE'
